<!DOCTYPE html>
<html>
<head>
    <title>Langue</title>
    <link rel="stylesheet" href="styles.css">
    <script src="condition.js"></script>
  </head>
  <h1 class="title">Choix de la langue / Choice of language</h1>
  <p>Veuillez choisir la langue que vous souhaitez pour accéder au site / Please choose the language you want to access the site</p>
  <footer>
    <div class="lang-select">
    <select onchange="location = this.value;">
      <option value="" disabled selected>Select a language</option>
      <option value="Français/index.html">Français</option>
      <option value="English/index.html">English</option>
    </select>
  </div>
  <div class="copyright">
    © Yann CATTARIN - 2023
</footer>
</html>